<?php
if (!defined('ACCESS')) 
{
	header('Location: /');
	exit;
}


global $tags_conf;
$tags_conf = array();
$tags_conf['on'] = "1";
$tags_conf['num'] = "20";
$tags_conf['old'] = "1";
$tags_conf['info_off'] = "1";

